{
  "idResetOutlookDialogTitle": "Limpar Estado Local do Outlook",
  "idResetOutlookDialogBody": "O Outlook foi iniciado com o comutador da linha de comandos clearLocalState. Esta ação irá limpar quaisquer definições locais e quaisquer dados não guardados do Outlook. Pretende continuar?",
  "idResetOutlookCompletedDialogBody": "Definições locais do Outlook e dados não guardados limpos."
}